Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 247548 - Is Repoman 'lfull' or repoman 'last' a useful mode. If not we should kill it.
Summary: Is Repoman 'lfull' or repoman 'last' a useful mode. If not we should kill it.
Status: RESOLVED FIXED
Alias: None
Product: Portage Development
Classification: Unclassified
Component: Repoman (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: Portage team
URL:
Whiteboard:
Keywords: InVCS
Depends on:
Blocks: 210077 216231
  Show dependency tree
 
Reported: 2008-11-19 08:05 UTC by Alec Warner
Modified: 2008-11-27 20:07 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
Removes 'last' and 'lfull' modes from repoman (repoman-no-last.patch,4.31 KB, patch)
2008-11-19 08:41 UTC, Alec Warner
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2008-11-19 08:05:43 UTC
Please comment (since we can't actually vote...) if we should keep this mode.  Silence is meant as 'kill it', so don't post to the bug unless you use this mode or think it is useful.

-Alec
Comment 1 Alec Warner archtester Gentoo Infrastructure gentoo-dev Security 2008-11-19 08:41:30 UTC
Created attachment 172344 [details, diff]
Removes 'last' and 'lfull' modes from repoman
Comment 2 Zac Medico gentoo-dev 2008-11-23 05:48:37 UTC
Thanks, this is in svn r12049.
Comment 3 Zac Medico gentoo-dev 2008-11-27 20:07:05 UTC
This is fixed in 2.1.6_rc1 and 2.2_rc16.